/* Local fonts for brand-cis */
@font-face {
  font-family: "zihunbiantaoti";
  src: url("./zihunbiantaoti.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./inter-6-bbc7ff1f37.woff2) format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./inter-5-588ed3c0b2.woff2) format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./inter-4-b1b94993c2.woff2) format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./inter-3-40597137e8.woff2) format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./inter-2-3148120351.woff2) format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./inter-1-da57d82798.woff2) format('woff2');
}

@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./jetbrains-mono-3-4b2d809313.woff2) format('woff2');
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./jetbrains-mono-1-efafcd6441.woff2) format('woff2');
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./jetbrains-mono-2-b0778a753c.woff2) format('woff2');
}

@font-face {
  font-family: 'Source Han Sans SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./source-han-sans-sc-400-regular.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Han Sans SC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./source-han-sans-sc-500-medium.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Han Sans SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./source-han-sans-sc-700-bold.woff2) format('woff2');
}

/* Fonts loaded locally for consistent cross-device rendering. */
